/* CSS Document */

html{overflow-x:hidden;overflow-y:scroll;}
*{ margin:0; padding:0; font-family:"verdana", "arial", "tahoma", AppleGothic, Sans-serif; line-height:12pt;}
body{font-size:10px; color:#666; background-color:#eef2f7;}
img, fieldset, button{border:none;}
hr, button img{display:none;}
li, ul{list-style:none;}
a{text-decoration:none;}

#wrap {margin:0px auto; width:930px;}
#header {float:left; width:100%; height:98px; margin-bottom:0px; background-color:#1e2329;}
#header h1 {float:left; margin:40px 0 0 18px;}
#right {float:right; width:550px;  position:relative; }
#right .search {float:right; position:absolute; top:10px; right:10px; }
#right .search ul{float:left; width:121px; height:18px;}
#right .search li{float:left; }
#right .general_menu{float:right; position:absolute; top:10px; right:145px;}
#right .general_menu ul{float:left; width:187px; height:19px;}
#right .general_menu li{float:left;}
#right .navi {display:inline; float:right; position:absolute; top:40px; right:0px; width:684px; height:37px;}
#right .navi ul {float:left;} 
#right .navi li {float:left;} 
#right .navi li a {display:block; width:114px; height:37px; text-indent:-5000px;} 
#right .navi li#menu1 a {background-image:url(/images/inc/navi_about.gif);}
#right .navi li#menu2 a {background-image:url(/images/inc/navi_newp.gif);}
#right .navi li#menu3 a {background-image:url(/images/inc/navi_product.gif);}
#right .navi li#menu4 a {background-image:url(/images/inc/navi_acc.gif);}
#right .navi li#menu5 a {background-image:url(/images/inc/navi_tech.gif);}
#right .navi li#menu6 a {background-image:url(/images/inc/navi_support.gif);}
#right .navi li a:hover {background-position:left bottom;}




#container {clear:both; float:left;}
#contentsVisual {position:relative; float:left; width:924px; height:561px; padding-top:20px; padding-right:6px; background:url(/images/main/visual_bg.jpg) no-repeat left top;}
.visual{float:left; width:381px; height:357px; position:absolute; top:20px; left:6; }
.banner01 {float:right; width:924px; margin-bottom:5px;}
.banner01 p{float:right; }
.banner02 {float:right; width:918px; height:176px; margin-bottom:5px;}
.banner02 ul{float:right;}
.banner02 li{float:right; padding-left:5px;}
.banner03 {float:right; margin-right:0px;}
.banner03 ul{float:right;}
.banner03 li{float:right; padding-left:5px;}

#contents {float:left; width:930px; background-color:#FFF;}
.new_products {float:left; width:920px;}
.new_products h2 {float:left; padding-left:12px; padding-bottom:5px;}
.new_products p {float:right; padding-right:8px; padding-top:2px;}
.product {background-color:#FFF;display:inline; float:left; width:920px; height:162px; margin-bottom:30px; background:url(/images/main/new_pro_bg.gif) repeat-x left top;}
.product ul {float:left; width:910px; margin-left:24px; margin-top:15px;}
.product li {float:left; }
.product li.arrow {float:left; margin-top:70px;}
.product li p.line {float:left; margin-top:15px; margin-right:10px;}
.product li.list_box {float:left; width:360px; margin:18px 35px 0 25px; }
.product li.list_box dd {float:left; width:220px; line-height:12pt;}
.product li.list_box dd.pic{float:left; width:126px; height:126px; margin-top:-24px; margin-right:10px; padding:6px; background:url(/images/main/product_img_bg.gif) no-repeat left top;}
.product li.list_box dl {float:left; width:370px; margin-bottom:15px; }
.product li.list_box dt.tit{margin-left:147px; margin-bottom:5px;}



#footer {clear:both; float:left; width:100%; height:92px; background-color:#FFF; border-top:solid 1px #e2e2e2;}
#footer h3 {float:left; margin:28px 45px 0 50px;}
#footer p {float:left; margin:23px 0 0 0;}